﻿/* CSS Document */

* {
	outline: 0 none; /* entfernt blauen Rahmen bei ios */
}

/* Das hier ist sehr wichtig damit das Hintergrundbild auch auf IOS fixiert bleibt ! */
html::before {
 	content: ' ';
	display: block;
	background-image: url('../images/hg_alles.jpg'); 
	background-position: center top;
	background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	height: 100vh;
	width: 100vw;
	position: fixed;
	z-index: -10;
}

html, body  {
	padding: 0;
	margin: 0;
	font-family: 'Exo 2', sans-serif;
	color: black;
	overflow-x: hidden; /* Hide vertical scrollbar */
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Exo 2', sans-serif;
}

h1 {
	text-align: center;
	font-size: 40px;
	font-weight: normal;
	color: #43bd36;
	width: auto;
	display: table;
	margin: 0 auto;
	padding: 0 30px 10px 20px;
	line-height: 40px !important;
}

h2 {
	font-size: 30px;
	color: #43bd36;
	margin-bottom: 0px;
	letter-spacing: 0.08em;
	line-height: 45px;
}

a:link, a:active, a:visited {
	text-decoration: none;
	color: #43bd36;
}

a:hover {
	text-decoration: none;
	color:#339928;
}

table a {
	color: #5270b7 !important;
}

table td {
	padding-left: 5px !important;
}

th {
	color: white;
}

.sprachwahl {
	position: absolute;
	z-index: 3;
	/* background-color: red; */
	left: 224px;
	top: 8px;
}

.kopfbild .sppb-image-layout-title {
	font-size: 50px ;
}

/* hintergrund editor */
#tinymce {
    color: white;
	font-size: 20px;
}

#tinymce img {
    max-width: 50%;
}

.hauptcontainer {
	width: 100%;
}

.block-oben {
	position: sticky;
	top: 0px;
	width: 100%;
	background-color: white;
	display: flex;
	flex-direction: row;
	align-items: flex-end;
	margin: 0 auto;
	z-index: 2;
}

.logo-oben {
	max-width: 200px;
	margin-left: 14px;
}

.logo-oben img {
	width: 100%;
	height: auto;
}



.hauptmenu {
	margin:  0 auto;
	padding: 0;
}

.hauptmenu ul {
	display: flex;
	flex-flow: row;
	flex-wrap: wrap;
	justify-content: space-around;
}

.hauptmenu li {
	list-style: none;
	white-space: nowrap;
	margin: 0 10px;
}

.hauptmenu a:link, .hauptmenu a:visited  {
	color: #0d0d0d;
	font-size: 19px;
	padding: 1px 8px 4px 12px;
	border-radius: 32px 0 0 0;
	border-left: solid 3px #0182c6;
}

.hauptmenu a:hover,
.hauptmenu a.active {
	color: #43bc35;
	border-left: solid 3px #43bc35;
}

#content {
	width: 100%;
	box-sizing: border-box;
	padding-left: 5%;
	padding-right: 5%;
	padding-bottom: 45px;
	max-width: 1600px;
	margin: 100px auto 0 auto;
}

.inhaltsbereich {
	background: #ffffffbf;
	margin: 30px auto;
	padding: 30px;
	font-size: 18px;
}

.inhaltsbereich ul {
	padding: 0 0 0 30px;
}

.block-unten {
	width: 100%;
	box-sizing: border-box;
	padding-left: 3%;
	padding-right: 3%;
	padding: 30px;
	max-width: 1600px;
	margin: 0 auto;
	background: #ffffffbf;
}

.modulunten {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}

.modulunten > div {
	max-width: 100%;
	box-sizing: border-box;
	padding: 0 3%;
	margin: 0 auto;
	text-align: center;
}

.clr {
	clear: both;
}

hr {
	border: none;
	border-bottom: dashed 2px #ff920073;
}

.slogan_de-DE,
.slogan_it-IT {
	background: url('../images/slogan_de.png') center top;
	background-position-x: 1%;
	width: 100%;
	visibility: visible;
	background-repeat: no-repeat;
	position: fixed;
	height: 83vh;
	background-size: contain;
	margin-top: 130px;
	z-index: -1;
}

.slogan_it-IT {
	background: url('../images/slogan_it.png') center top;
	background-position-x: 1%;
	background-repeat: no-repeat;
}

.logogeiger {
	background: none;
}

.nohgpic {
	background: none;
	border: none;
	width: 50px;
	height: auto;
	box-shadow: -3px -3px 5px black;
	margin: 0 15px 5px 0;
}

.geiger {
    text-align: center;
	padding: 1%;
	margin: -20px 0 20px 0;
	font-size: 14px;
}

.ps-carousel img {
	background: none;
	border: none;
	position: absolute;
	top: 0px !important;
	left: 0 !important;
}

div.ps-caption-content {
	padding: 0;
	display: none;
}


.startthemenblock div.sppb-row > div {
	padding: 0 2px;
}

.startthemenblock .sppb-addon-subtitle,
.startthemenblock .sppb-addon-title {
	text-shadow: 2px 2px 2px black;
}


.referenzen .sppb-animated-number {
	font-size: 80px !important;
	line-height: 80px !important;
	color: #0182c6;
}

.referenzen .sppb-addon-image-layout-caption {
	background: rgb(66, 189, 53);
	min-height: 10vh;
}

.logos_referenzen {
	margin-bottom: 10px;
	text-align: center;
	background: white;
}

 #logoscroller {
	padding: 10px 0 0 0;
}
